perl-CDB_File-0.970.0-10.mga5.i586.rpm


Advertisement

Description

perl-CDB_File - Extension for access to cdb databases

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name perl-CDB_File
Package version 0.970.0
Package release 10.mga5
Package architecture i586
Package type rpm
Installed size 52.76 KB
Download size 33.61 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
CDB_File is a module which provides a Perl interface to Dan Berstein's cdb
package.

Alternatives

Package Version Architecture Repository
perl-CDB_File-0.970.0-10.mga5.x86_64.rpm 0.970.0 x86_64 Mageia Core
perl-CDB_File - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.4) -
libperl.so -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
perl(CDB_File) -
perl(Carp) -
perl(DynaLoader) -
perl(Exporter) -
perl(strict) -
perl(vars) -
perl-base >= 2:5.20.1
perlapi-5.20.1 -

Provides

Name Value
perl(CDB_File) == 0.970.0
perl-CDB_File == 0.970.0-10.mga5
perl-CDB_File(x86-32) == 0.970.0-10.mga5

Download

Type URL
Binary Package perl-CDB_File-0.970.0-10.mga5.i586.rpm
Source Package perl-CDB_File-0.970.0-10.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install perl-CDB_File rpm package:
    # urpmi perl-CDB_File

Files

Path
/usr/lib/perl5/vendor_perl/5.20.1/i386-linux-thread-multi/CDB_File.pm
/usr/lib/perl5/vendor_perl/5.20.1/i386-linux-thread-multi/bun-x.pl
/usr/lib/perl5/vendor_perl/5.20.1/i386-linux-thread-multi/auto/CDB_File/CDB_File.so
/usr/share/doc/perl-CDB_File/ACKNOWLEDGE
/usr/share/doc/perl-CDB_File/CHANGES
/usr/share/doc/perl-CDB_File/COPYRIGHT
/usr/share/doc/perl-CDB_File/INSTALL
/usr/share/doc/perl-CDB_File/META.yml
/usr/share/doc/perl-CDB_File/README
/usr/share/man/man3/CDB_File.3pm.xz

Changelog

2014-10-15 - umeabot <umeabot> 0.970.0-10.mga5
+ Revision: 746252
- Second Mageia 5 Mass Rebuild
2014-09-30 - tv <tv> 0.970.0-9.mga5
+ Revision: 732906
- add exclude
2014-09-16 - umeabot <umeabot> 0.970.0-8.mga5
+ Revision: 683619
- Mageia 5 Mass Rebuild
2014-06-03 - pterjan <pterjan> 0.970.0-7.mga5
+ Revision: 630860
- Rebuild for perl 5.20
2013-10-19 - umeabot <umeabot> 0.970.0-6.mga4
+ Revision: 524245
- Mageia 4 Mass Rebuild
2013-05-29 - jquelin <jquelin> 0.970.0-5.mga4
+ Revision: 430556
- perl 5.18.0 rebuild
2013-01-13 - umeabot <umeabot> 0.970.0-4.mga3
+ Revision: 363424
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-05-30 - jquelin <jquelin> 0.970.0-3.mga3
+ Revision: 250316
- rebuild for perl 5.16

See Also

Package Description
perl-CDDB-1.222.0-6.mga5.noarch.rpm A high-level interface to cddb protocol servers
perl-CDDB-File-1.50.0-4.mga5.noarch.rpm Parse a CDDB/freedb data file
perl-CDDB_get-2.280.0-5.mga5.noarch.rpm Read the CDDB entry for an audio CD in your drive
perl-CGI-4.40.0-5.mga5.noarch.rpm Simple Common Gateway Interface class for Perl
perl-CGI-Application-4.500.0-6.mga5.noarch.rpm Framework for building reusable web-applications
perl-CGI-Application-Dispatch-3.120.0-7.mga5.noarch.rpm Dispatch requests to CGI::Application based object
perl-CGI-Application-Plugin-AutoRunmode-0.180.0-6.mga5.noarch.rpm CGI::App plugin to automatically register runmodes
perl-CGI-Application-Plugin-CAPTCHA-0.40.0-5.mga5.noarch.rpm Easily create, use, and verify CAPTCHAs in
perl-CGI-Application-Plugin-Config-YAML-0.10.0-6.mga5.noarch.rpm add Config::YAML support to CGI::Application
perl-CGI-Application-Plugin-DBH-4.40.0-4.mga5.noarch.rpm Easy DBI access from CGI::Application
perl-CGI-Application-Plugin-ErrorPage-1.210.0-6.mga5.noarch.rpm A simple error page plugin for CGI::Application
perl-CGI-Application-Plugin-Forward-1.60.0-6.mga5.noarch.rpm Pass control from one run mode to another
perl-CGI-Application-Plugin-LogDispatch-1.20.0-7.mga5.noarch.rpm Add Log::Dispatch support to CGI::Application
perl-CGI-Application-Plugin-RateLimit-1.0.0-8.mga5.noarch.rpm Limits runmode call rate per user
perl-CGI-Application-Plugin-RequireSSL-0.40.0-6.mga5.noarch.rpm Force SSL in specified pages or modules
Advertisement
Advertisement